<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Hotkeys_Handler.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>SG_Hotkeys_Handler: failed to register </Source>
      <Dest>SG_Hotkeys_Handler: 登録失敗。 </Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler:SetHotkeyBinding: keycode </Source>
      <Dest>SG_Hotkeys_Handler:SetHotkeyBinding: キーコード </Dest>
    </String>
    <String List="0">
      <Source> out of bounds!</Source>
      <Dest> は範囲外です！</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Hotkey</Source>
      <Dest>_Hotkey</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Hotkey_Names</Source>
      <Dest>_Hotkey_Names</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Hotkey_Bindings</Source>
      <Dest>_Hotkey_Bindings</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Hotkey_States</Source>
      <Dest>_Hotkey_States</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Hotkey_CallBackMode</Source>
      <Dest>_Hotkey_CallBackMode</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Hotkey_Group_</Source>
      <Dest>_Hotkey_Group_</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>All</Source>
      <Dest>All</Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler:GetHotkeyBoundTo: keycode </Source>
      <Dest>SG_Hotkeys_Handler:GetHotkeyBoundTo: キーコード </Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler: failed to bind </Source>
      <Dest>SG_Hotkeys_Handler: バインド失敗。 </Dest>
    </String>
    <String List="0">
      <Source> to </Source>
      <Dest> から </Dest>
    </String>
  </Content>
</SSTXMLRessources>